CentOS6でdockerを使う

2017/11/05 21:51 に 森山誠二郎 が投稿
dockerは1.8以降、CentOS7しかサポートしない。RedHatがやる気ないらしい。
なので、古いバージョンを使う
yum install docker-io でインストールできる (yum install dockerで入るのは全然別物みたい)

ミニマルEDAで使ってみて問題があればここに書く。
Comments